### Property

# Gtk Entry:secondary-icon-sensitive

since: 4.0

#### Declaration

    property secondary-icon-sensitive: gboolean [ read, write ]

#### Description [src]

Whether the secondary icon is sensitive.

An insensitive icon appears grayed out. GTK does not emit the [signal@Gtk.Entry::icon-press[ and `GtkEntry::icon-release` signals and does not allow DND from insensitive icons.

An icon should be set insensitive if the action that would trigger when clicked is currently not available.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no